@import "styles/colors.scss";

.sales-signup {
  margin-top: 150px;

  .wrapper {
    max-width: 1200px;
    margin: 0 auto;
  }

  .card-price {
    background: linear-gradient(
      116.34deg,
      #5963c5 0%,
      #4f54be 30%,
      #332bac 88%,
      #2d22a8 100%
    );
    border-radius: 16px;

    padding: 100px 70px;
  }
}
